    "SMS_GSM_CHARS_LEFT" = "%d caratteri GSM rimasti.";
    "SMS_UNICODE_CHARS_LEFT" = "%d caratteri Unicode rimasti.";
    "SMS_TOO_LONG" = "Lunghezza eccedente di %d caratteri";
    "SMS_TOO_LONG_BY_ONE" = "Lunghezza eccedente di 1 carattere";
    "Accept vCard from %@?" = "Accetto la vCard da %@?"; 
    "MESSAGE_FROM" = "Messaggio da %@";
    "MESSAGE_TO_NUM" = "Scambio di messaggi con %@";
    None = "Nessuno"; 
    "OBEX error" = "Errore OBEX"; 
    Ok = "OK";
    "Cancel" = "Annulla";
    "SENDING_VCARD" = "Invio vCard…"; 
    "OBEX_VS_BLADERUNNER_TITLE" = "'%@' è un dispositivo sincronizzato.";
    "OBEX_VS_BLADERUNNER_MSG" = "Inviare una scheda in questo modo invece di usare la sincronizzazione provocherà la duplicazione dei dati.";
    "CONTINUE" = "Continua";
    "vCard contains:%@" = "La vCard contiene:%@";
    "NOTE_FORMAT" = "%@\nmessaggio SMS\n%@\n%@\n";
    "NOTE_FORMAT_PHONE" = "%@\nChiamato alle %@\n";
    "SEND_THIS_CARD" = "Invia questa scheda…";
    "SEND_THESE_CARDS" = "Invia queste schede…";
    "Sending SMS message to: %@" = "Invio messaggio SMS a: %@";
    "Sending SMS message" = "Invio messaggio SMS";
    "NO_SERVICE_RECORD" = "Il servizio di registrazione per il telefono principale non è valido.";
    "INVALID_DEVICE" = "Il telefono principale non è valido.";
    "INTERNAL_ERROR" = "Errore interno.";
    "UNKNOWN_CALLER" = "Sconosciuto";
    "SMS_MESSAGE_ACTION" = "Messaggio SMS";
    "DIAL_ACTION" = "Chiama con %@";
    "DIAL_ACTION_UNKNOWN" = "Chiama con cellulare";
    "SEND_MY_CARD_ACTION" = "Invia la mia scheda";
    "BT_CONNECT_ERR_TITLE" = "Si è verificato un errore durante la selezione del dispositivo Bluetooth.";
    "BT_CONNECT_ERR_MSG" = "Verifica se il tuo dispositivo Bluetooth locale sia collegato ed acceso.";
    "OBEX_CONNECT_ERR" = "Si è verificato un errore durante il collegamento con il dispositivo remoto.";
    "OBEX_COMM_ERR" = "Si è verificato un errore durante la comunicazione con il dispositivo remoto.";
    "OBEX_WAIT_ABORT" = "Attendo dispositivo remoto per chiudere.";
    "OBEX_WAIT_CONNECT" = "Attendo dispositivo remoto...";
    "UNSET_TITLE" = "Associazione a un telefono";
    "UNSET_MSG" = "Usa le preferenze Bluetooth per creare un'associazione (pairing) a un telefono da usare con Rubrica Indirizzi.";
    "RING_TIMES" = "Ha suonato %d volte";
    "RING_TIME" = "Ha suonato 1 volta";
    "MISSED_CALL" = "Hai perso la telefonata alle %@";
    "ATTEMPTING_TOOLTIP" = "Tento <%@>";
    "ESTABLISHED_TOOLTIP" = "Collegato a <%@>";
    "DISCONNECTED_TOOLTIP" = "Scollegato da <%@<>";
    "UNSET_TOOLTIP" = "Fai clic per associare un telefono";
    "SMS_CREATE_CARD" = "Crea Scheda";
    "SMS_SENT" = "Messaggio inviato a %@";
    "SMS_FAILED" = "Invio di messaggio a %@ fallito";
    "SAVED" = "Registrato";
    "LOG_CALL" = "Memorizza chiamata";
    "LOG_SMS" = "Registra SMS";
    "LOGGED" = "Memorizzato";
    "ADD_CARD" = "Aggiungi scheda";
    "CARD_ADDED" = "Scheda aggiunta";
    "CONNECT_ACCESSIBILITY" = "Collega al telefono";
    "CANCEL_ACCESSIBILITY" = "Interrompi ricerca telefono";
    "DISCONNECT_ACCESSIBILITY" = "Scollega dal telefono";
    "PAIR_ACCESSIBILITY" = "Associazione a un telefono";
    "SECOND_LINE_CALLING" = "sta chiamando sull’altra linea";